/*.tab_list {*/
/*    display: flex;*/
/*    list-style-type: none;*/
/*    border-bottom: 1px lightgray solid;*/
/*    padding: 0;*/
/*    border-radius: 2px;*/
/*}*/
/*.tab_list li{*/
/*    width:100px;*/
/*    height: 40px;*/
/*    text-align: center;*/

/*}*/
/*.tab_item{*/
/*    color:#007bff;*/
/*    line-height: 40px;*/
/*}*/
/*.tab_item_a{*/
/*    border-top:2px #007bff solid;*/
/*    border-bottom:1px #ffffff solid;*/
/*    border-left:1px lightgray solid;*/
/*    border-right:1px lightgray solid;*/
/*    line-height: 38px;*/
/*}*/
.info {
    background: #ffffff;
    border-radius: 10px;
    padding: 30px 0;
}

.left {
    width: 70%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.member_name {
    display: flex;
    justify-content: center;
    align-items: center;
}

.member_name img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.right {
    width: 30%;
}

.item {
    display: flex;
    flex-direction: column;
    align-content: center;
}

.title {
    color: lightgray;
    font-size: 20px;
}

.detail {
    font-size: 20px;
}

